隔壁网

[求助/问答] Gen8 5.2 5967 升级6.1 的版本是那个?

2019-11-3 07:26
22876
Gen8 5.2 5967 升级6.1 的版本是那个?
分享到 :
0 人收藏

6 个回复

倒序浏览
hhthzd  亡灵 | 2019-11-3 09:56:19
多谢分享
wjq_xp  恶灵骑士 | 2019-11-3 12:07:15
你的问题发在一个帖子就行了,没必要分开
Gen8物理机安装群晖,最高可以6.17。我装过好几台3617-6.17运行好好的
492487176  走火入魔 | 2019-11-4 17:00:24
Gen8物理机安装群晖,最高可以6.2 ,但不如6.1.7稳定,推荐6.1.7
popoyian  高烧40℃ | 2019-12-16 20:42:25
wjq_xp 发表于 2019-11-3 12:07
你的问题发在一个帖子就行了,没必要分开
Gen8物理机安装群晖,最高可以6.17。我装过好几台3617-6.17运行好 ...

大佬,请教个问题。
我是GEN8 裸装黑裙
系统版本是   【产品型号   DS3615xs】【DSM版本   DSM 5.2-5592】
有必要升级到6.2吗?   看你的回复说只能升级6.17?
我比较关心的功能是     手机端DS  file(安卓版)能否显示视频的缩略图
我这手机端里   照片能显示缩略图    但是视频无法显示    导致找某个视频很麻烦
wjq_xp  恶灵骑士 | 2019-12-17 14:48:48
popoyian 发表于 2019-12-16 20:42
大佬,请教个问题。
我是GEN8 裸装黑裙
系统版本是   【产品型号   DS3615xs】【DSM版本   DSM 5.2-5592 ...

3617是3615的代替品,建议用3617吧,可以更换引导后进行安装。如果要安装3617-6.17,就用1.02b引导,如果安装3617-6.2,就用1.03b引导。
缩略图需要洗白了才可以。
popoyian  高烧40℃ | 2019-12-21 14:22:35 来自手机
wjq_xp 发表于 2019-12-17 14:48
3617是3615的代替品,建议用3617吧,可以更换引导后进行安装。如果要安装3617-6.17,就用1.02b引导,如果 ...

其实现在用5.2也好好的,就是家里宝宝慢慢长大,小视频太多了,想找某一个没有缩略图太麻烦。
请问大佬如何洗白呢?方便的话给个教程,打算这次洗白升级一块弄了
您需要登录后才可以回帖 登录 | 注册

本版积分规则

微信扫一扫关注公众号,获取注册邀请码!

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.4 © 2001-2016 Comsenz Inc.

返回顶部